Bug 125235 - Gnucash source missing dependancies
Gnucash source missing dependancies
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: gnucash (Show other bugs)
2
All Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-06-03 19:04 EDT by Graham Leggett
Modified: 2014-03-16 22:45 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-06-04 16:15:15 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Graham Leggett 2004-06-03 19:04:38 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7b)
Gecko/20040514

Description of problem:
The g-wrap package is missing from Fedora, making it impossible to
compile gnucash as supplied in the SRPMs.


Version-Release number of selected component (if applicable):
1.8.9-1

How reproducible:
Always

Steps to Reproduce:
xxx

Additional info:
Comment 2 Graham Leggett 2004-06-04 08:06:01 EDT
The link you posted points at an RPM. This bug report refers to an SRPM.

I see no g-wrap package at:

http://mirror.linux.duke.edu/pub/fedora/linux/core/2/SRPMS/

(Unless g-wrap is not mirrored by mistake, or if g-wrap has been
combined into another SRPM)
Comment 3 Bill Nottingham 2004-06-04 16:15:15 EDT
The mirror is incomplete.

Note You need to log in before you can comment on or make changes to this bug.